libdevel-cover-perl (1.21-1ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

libdevel-cover-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21

libdevel-cover-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20 (only documentation enhancements)

libdevel-cover-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19
    + Fixes FTBFS with Perl 5.22. (Closes: #787445)
    + Remove build-dependency on libtest-warn-perl.

libdevel-cover-perl (1.18-1) unstable; urgency=medium

  * New upstream release.
    + Replace (build-)dependency on "libcgi-pm-perl | perl (<< 5.19~)" for
      CGI.pm with "libhtml-parser-perl (>= 3.69)" for HTML::Entities.

Date: Fri, 18 Dec 2015 00:39:59 +0000
Changed-By: Colin Watson <cjwat...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/libdevel-cover-perl/1.21-1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 18 Dec 2015 00:39:59 +0000
Source: libdevel-cover-perl
Binary: libdevel-cover-perl
Architecture: source
Version: 1.21-1ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Colin Watson <cjwat...@ubuntu.com>
Description:
 libdevel-cover-perl - Perl tool for determining code coverage metrics
Closes: 787445
Changes:
 libdevel-cover-perl (1.21-1ubuntu1) xenial; urgency=medium
 .
   * Resynchronise with Debian.  Remaining changes:
     - Prefer perltidy over libppi-html-perl in build dependencies.
 .
 libdevel-cover-perl (1.21-1) unstable; urgency=medium
 .
   * Import upstream version 1.21
 .
 libdevel-cover-perl (1.20-1) unstable; urgency=medium
 .
   * Import upstream version 1.20 (only documentation enhancements)
 .
 libdevel-cover-perl (1.19-1) unstable; urgency=medium
 .
   * Import upstream version 1.19
     + Fixes FTBFS with Perl 5.22. (Closes: #787445)
     + Remove build-dependency on libtest-warn-perl.
 .
 libdevel-cover-perl (1.18-1) unstable; urgency=medium
 .
   * New upstream release.
     + Replace (build-)dependency on "libcgi-pm-perl | perl (<< 5.19~)" for
       CGI.pm with "libhtml-parser-perl (>= 3.69)" for HTML::Entities.
Checksums-Sha1:
 b3088f8e361d392262bdd61877235b48bec3421f 2469 
libdevel-cover-perl_1.21-1ubuntu1.dsc
 b4fe350d8ef070a479fb19460decfc5d0efb1f21 230432 
libdevel-cover-perl_1.21.orig.tar.gz
 a0d255e9a751232a93e490e2ff79e37a01287f45 6108 
libdevel-cover-perl_1.21-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 51bf13e580c5e7ab811d4a306250960620b50636c73880146f4b3d42ef83d0cf 2469 
libdevel-cover-perl_1.21-1ubuntu1.dsc
 6fcd49df2d1212be2ebcd0bd39d18b0241a3d1e2f551137a7a82b4041e618cf1 230432 
libdevel-cover-perl_1.21.orig.tar.gz
 3c18ac8a62aa55362794f1373c8b3f087f01baad559bbabe1e9834d220e851f9 6108 
libdevel-cover-perl_1.21-1ubuntu1.debian.tar.xz
Files:
 804f5727e045cf7fc018ab9f21987998 2469 perl optional 
libdevel-cover-perl_1.21-1ubuntu1.dsc
 c747fe984f7e945a4cbe11ad727ebc52 230432 perl optional 
libdevel-cover-perl_1.21.orig.tar.gz
 91d3bee942db3003a730566adac96407 6108 perl optional 
libdevel-cover-perl_1.21-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian Perl Group 
<pkg-perl-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1
Comment: Colin Watson <cjwat...@debian.org> -- Debian developer

iQIVAwUBVnNV6Dk1h9l9hlALAQjWjA//Xy3JlofyXmlB4E2yhq9U2J/4lBaeQcjv
lO1YpyS1pVZR4wmrJTbT7XLnkoi2HVFMkRtiCLen1EXRGsu67XcEkIhaVEx/FXXB
sSCA/yodWVv9OG+7/sRXFepnoALe4597CRHK3ebka3cSXMksekU/6fKQEDmtHz8R
i2qV8LSqa4KmXefX0mlnnhRLMGro4IAfusrrhQ3Hntc52EMhGiebhAOuHrGzCqNi
XJPUPe8qEhSf5Kyu0Cr48MQ6Sda5SI8b20vKzSOBYji6/1dSHS7mHzcfmCEhr4K8
CUPdXTnU9MnEy9aOfeejELNaBNCVG6IPNBxRb5fZaHL9xQbvgZppgaMsJFaI+hlV
DhIcq9vjhVj+1l/XS0tFYx2hKKl7g6+Pjdc13HiyAFoqIXPp4BjyO00VI4crKbpK
Pg+m2csvqZkTDmUh6yopBCWrOsOg+z7AakTreSrg67RMgTLck3XkOwAB45kGFPOm
nfmUh9j5ztIuKOUbcxWQv3z/lndxL1EV1uFKmgyt6qSVm+bpOLlhBqYNZG/39HD0
67ZCgHJM2YDGFEcuCN6O/N9vWswnaRxG+H8nIr53lFfFJJb7POV3Hq1fU6I4GaAF
/l4sBLtHVwP3OVEdLZDWlL3LOEaGskL/uY9RQXbnSC32MNZTvLXkJNvUDeDWXG2t
nOfk3xiJG4o=
=RcOW
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to